/* Class = "NSButtonCell"; title = "Facing Pages"; ObjectID = "c5O-RE-sJZ"; */
"c5O-RE-sJZ.title" = "Gegenüberliegende Seiten";

/* Class = "NSTextFieldCell"; title = "Image Filter Resolution"; ObjectID = "D1u-0C-31k"; */
"D1u-0C-31k.title" = "Bild-Filterauflösung";

/* Class = "NSTextFieldCell"; title = "Page Size"; ObjectID = "dOG-nD-uQH"; */
"dOG-nD-uQH.title" = "Papierformat";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "eec-n1-Lnb"; */
"eec-n1-Lnb.title" = "Links";

/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "Jny-39-8LH"; */
"Jny-39-8LH.title" = "Unten";

/* Class = "NSButtonCell"; title = "Page Setup"; ObjectID = "s0t-5t-XV2"; */
"s0t-5t-XV2.title" = "Papierformat";

/* Class = "NSTextFieldCell"; title = "Margins"; ObjectID = "SQC-DC-y7J"; */
"SQC-DC-y7J.title" = "Ränder";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "VUr-HD-qyH"; */
"VUr-HD-qyH.title" = "Oben";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "xS2-ae-4Xa"; */
"xS2-ae-4Xa.title" = "Rechts";

